﻿using Hotline.Share.Dtos.File;

namespace Hotline.Share.Dtos.DataSharing.PusherHotlineDto;

public class ProvinceOrderUrgeDto
{
    /// <summary>
    /// 省工单编号
    /// </summary>
    public string CaseSerial { get; set; }

    /// <summary>
    /// 催单时间
    /// </summary>
    public DateTime RemindTime { get; set; }

    /// <summary>
    /// 操作人员
    /// </summary>
    public string RemindName { get; set; }

    /// <summary>
    /// 催单理由
    /// </summary>
    public string RemindReasion { get; set; }

    /// <summary>
    /// 行政区划代码
    /// </summary>
    public string AreaCode { get; set; }

    /// <summary>
    /// 附件列表
    /// </summary>
    public List<FileDto> Files { get; set; } = new();
}